[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}


html, body{
	font-family: "proxima-nova", sans-serif;

}
#cardsContainer{
	margin:0 auto;
}



#cardsContainer #header {
  background: url("http://a.abcnews.com/assets/static/interactives/royal-baseball-cards/img/header.jpg");
  height: 116px;
  margin: 8px;
  /* padding-right: 8px; */
  position: relative;
  width: auto;
}

#navBaby {

  float: left;
  height: 31px;
  margin-top: 12px;
  width: 100%;
}



img.royal{
  z-index: 20;
  position: relative;
	width:100%;
-webkit-transition: all 450ms ease;
-moz-transition: all 450ms ease;
-ms-transition: all 450ms ease;
-o-transition: all 450ms ease;
transition: all 450ms ease;	
}


.card{
	margin-top:20px;
	overflow:hidden;
	float:left;
  box-sizing: border-box;
margin:8px;

}

.innerCard{
	overflow:hidden;
	position: relative;
	height:365px;

}

.bodyCard{
	position: relative;
	height:304px;

}

.cardBlue, .cardPink{
  background: #cae0f4;
  display: block;
  overflow: hidden !important;
}


.cardBlue:hover, .cardPink:hover{
	cursor: pointer;
}

.cardPink {
  background: #fbd7e0;
}



.titleBox{
	height:35px;
	  padding: 10px;
}

.titleBox span{
	  clear: both;
  display: block;
  text-align:left;
}

 span.country{
 	text-transform: uppercase;
 	font-weight: 300;
 	font-size: 27px;
 	line-height: 20px;

}


.blue{
	color: #316dc5;
}

.pink{
	color: #cf506f;
}

.long{
font-size: 17px !important;
text-align: left;

}

.overlay{
	background: url("http://a.abcnews.com/assets/static/interactives/royal-baseball-cards/img/bg1.jpg") no-repeat;
	background-size: cover!important;
	display: block;
	color: #ffffff;
	position: absolute;
	top:0;
	left:0;
    overflow: hidden;
    width: 100%;
    min-height:304px;

}


.overlay2{
	background: url("http://a.abcnews.com/assets/static/interactives/royal-baseball-cards/img/bg2.jpg") no-repeat;

}


.stats {
  padding: 12px;
  text-align: left;
  display: block;
  font-size: 16px;
  line-height: 20px;
  overflow: hidden;
  font-family: "proxima-nova", sans-serif;
  font-weight: 200;
}


  .slideUp{
-moz-transform: translateX(0%) translateY(100%);
-webkit-transform: translateX(0%) translateY(100%);
-o-transform: translateX(0%) translateY(100%);
-ms-transform: translateX(0%) translateY(100%);
transform: translateX(0%) translateY(100%);

}

#cardsContainer div#footer {
  float: left;
  clear: both;
  margin-top: 21px;
  width: 100%;
  display: block;
}

#cardsContainer div#footer .spacer {
  background: #316dc5;
  display: block;
  height: 2px;
  margin-left: 11px;
  margin-right: 11px;
}


.footerlink {
  color: #316dc5;
  float: right;
  font-size: 22px;
  margin: 12px 5px 0 0;
  width: 200px;
}

.footerlink:hover{
  cursor: pointer;
}

@media only screen and (min-width : 320px) {
	#header{
		background: none;
	}
#cardsContainer{
	width:320px;
}
.card{

	min-height:365px;
	width:300px;

}

.innerCard{

	height:365px;

}

.bodyCard{
	height:304px;

}

#cardsContainer h1{

font-family: "proxima-nova", sans-serif;
  font-size: 33px;
  color: #316dc5;
  font-weight: 300;
  /* float: left; */
  /* clear: both; */
  padding: 0;
  text-transform: uppercase;
  line-height: 33px;
  width: 100%;
  padding: 0;
  margin: 0 auto;
    text-align: center;
}
#navBaby span{
	margin-left:0;
}

#navBaby span {
  color: #316dc5;
  display: block;
  float: left;
  font-family: "proxima-nova", sans-serif;
  font-size: 18px;
  font-weight: 300;
  margin-top:5px;
  line-height: 18px;
    text-align: center;
}


}




@media only screen and (min-width : 768px) {
#cardsContainer{
	width:768px;
}


#cardsContainer #header {
  background: url("http://a.abcnews.com/assets/static/interactives/royal-baseball-cards/img/header.jpg");
    margin:12px;
}

.card{

	width:360px;
  margin:12px;

}


#cardsContainer h1{

	margin: 15px 0 0 180px;
	float: left;
	padding: 0;
	text-transform: uppercase;
	line-height: 53px;
	  text-align: left;
}



#cardsContainer h1{
	font-size: 35px;
}

#navBaby span{
  margin-left: 185px;
    line-height: 28px;

}


}


@media only screen and (min-width : 960px) {

#cardsContainer h1{
	font-size: 47px;
}

#cardsContainer{
	width:960px;
}

#cardsContainer #header{
    margin:8px;
}
.card{
	width:304px;
  margin:8px;

}



}